## gap-smallgrp 1.3

=== debian/changelog ===
gap-smallgrp (1.3-1) unstable; urgency=low

  * Initial Release.
  * This is part of the GAP system.
  * The data from this package used to be provided in gap-small-groups and
    gap-small-groups-extra

 -- Bill Allombert <ballombe@debian.org>  Sun, 14 Oct 2018 17:33:24 +0200
