=== debian/control ===
Source: gap-smallgrp
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 9), gap (>= 4r9), gap-autodoc, texlive-fonts-recommended, texlive-latex-extra
Standards-Version: 4.2.1
Homepage: http://www.gap-system.org/Packages/smallgrp.html

Package: gap-smallgrp
Depends: ${misc:Depends}
Suggests: gap-smallgrp-extra
Architecture: all
Description: GAP SmallGrp - The GAP Small Groups Library
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 The GAP Small Groups Library is a catalogue of groups of `small' order.
 This package contains the groups data and identification routines for groups
 of order up to 1000 except 512, 768 and groups whose order factorises in at
 most 3 primes.
 .
 Note that data for order 512, 768 and between 1000 and 2000 except 1024,
 and some larger orders are available separately in the gap-smallgrp-extra
 packages.

Package: gap-smallgrp-extra
Provides: gap-pkg-smallgrp
Depends: gap-smallgrp, ${misc:Depends}
Architecture: all
Description: GAP SmallGrp - The GAP Small Groups Library
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 The GAP Small Groups Library is a catalogue of groups of `small' order.
 This package contains the groups data and identification routines for groups
 .
   * of order at most 2000 except 1024.
   * of cubefree order at most 50 000.
   * of order p^n for n <= 6 and all primes p.
   * of squarefree order.
   * whose order factorises in at most 3 primes.
   * of order q^n * p for q^n dividing 2^8, 3^6, 5^5, 7^4 and p prime
     different to q
   * of order p^7 with p = 3,5,7,11.
 .
 The Small Groups Library provides access to these groups and a method to
 identify the catalogue number of a given group.
