## gap-smallgrp 1.4.1

=== debian/changelog ===
gap-smallgrp (1.4.1-2) unstable; urgency=medium

  * debian/copyright: update Source field and use https.
  * debian/rules: doc: force relative links
  * debian/control:
    - Homepage: use https URL.
    - Build-Depends: gap-doc to get correct links

 -- Bill Allombert <ballombe@debian.org>  Sat, 05 Dec 2020 16:08:06 +0100

gap-smallgrp (1.4.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 4.5.0.
    - Add Recommends: gap to avoid dandling symlinks. Closes: #929565.
    - Build-depends on debhelper-compat (= 12)
  * debian/compat: removed
  * debian/gap-smallgrp.doc-base.smallgrp:
    - use paths from /usr/share/doc/gap-smallgrp/doc
  * debian/watch:
    - Move from https://www.gap-system.org/pub/gap to
                https://files.gap-system.org

 -- Bill Allombert <ballombe@debian.org>  Wed, 08 Apr 2020 16:08:57 +0200
