=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r9), gap-autodoc, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.2.1
-Homepage: http://www.gap-system.org/Packages/smallgrp.html
+Build-Depends: debhelper-compat (= 12), gap (>= 4r9), gap-doc, gap-autodoc, texlive-fonts-recommended, texlive-latex-extra
+Standards-Version: 4.5.0
+Homepage: https://www.gap-system.org/Packages/smallgrp.html
 
 Package: gap-smallgrp
 Depends: ${misc:Depends}
+Recommends: gap
 Suggests: gap-smallgrp-extra
 Architecture: all
 Description: GAP SmallGrp - The GAP Small Groups Library
