=== debian/rules ===
--- 
+++ 
@@ -2,17 +2,18 @@
 # Copyright 2018 Bill Allombert <ballombe@debian.org>
 
 export SOURCE_DATE_EPOCH = $(shell date -d "$$(dpkg-parsechangelog -SDate)" +%s)
-export FORCE_SOURCE_DATE=1
+export FORCE_SOURCE_DATE = 1
 export LC_ALL = C
 
 build-indep-stamp:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/SmallGrp
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2018/04/09" +"%s"` \
-	gap -q -l 'debian/gaproot;/usr/share/gap' makedoc.g </dev/null && touch build-indep-stamp
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/09/26" +"%s"` \
+	echo 'PushOptions(rec(relativePath:="../../..")); Read("makedoc.g");' \
+	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -32,7 +33,7 @@
 	dh_prep
 	dh_installdirs
 	dh_install -p gap-smallgrp  gap *.g id2 small2 usr/share/gap/pkg/SmallGrp
-	dh_install -pgap-smallgrp-extra id[13-9]* small[13-9] usr/share/gap/pkg/SmallGrp
+	dh_install -p gap-smallgrp-extra id[13-9]* small[13-9] usr/share/gap/pkg/SmallGrp
 	find debian/gap-smallgrp/usr/share/gap/pkg/SmallGrp/small* -type f -exec sh -c 'gzip --no-name --best -c {} > {}.gz && rm {}' \;
 	find debian/gap-smallgrp/usr/share/gap/pkg/SmallGrp/id* -type f -exec sh -c 'gzip --no-name --best -c {} > {}.gz && rm {}' \;
 	find debian/gap-smallgrp-extra/usr/share/gap/pkg/SmallGrp/small* -type f -exec sh -c 'gzip --no-name --best -c {} > {}.gz && rm {}' \;
@@ -42,7 +43,7 @@
 binary-indep: build-indep install
 	dh_testdir
 	dh_testroot
-	dh_installdocs README
+	dh_installdocs README README.md
 	dh_installexamples
 	dh_installchangelogs
 	dh_link
