## gap-smallgrp 1.5

=== debian/changelog ===
gap-smallgrp (1.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.0.
    - Build-depends on debhelper-compat (= 13)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
  * debian/control, debian/copyright: use https url
  * debian/copyright, debian/watch: update url
  * debian/rules: fix cross references

 -- Bill Allombert <ballombe@debian.org>  Sun, 17 Jul 2022 14:17:24 +0200
