=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r9), gap-doc, gap-autodoc, texlive-fonts-recommended, texlive-latex-extra
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), gap (>= 4r9), gap-doc, gap-autodoc, texlive-fonts-recommended, texlive-latex-extra
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/smallgrp.html
 
 Package: gap-smallgrp
 Depends: ${misc:Depends}
 Recommends: gap
 Suggests: gap-smallgrp-extra
+Multi-Arch: foreign
 Architecture: all
 Description: GAP SmallGrp - The GAP Small Groups Library
  GAP is a system for computational discrete algebra, with particular emphasis
@@ -31,6 +33,7 @@
 Package: gap-smallgrp-extra
 Provides: gap-pkg-smallgrp
 Depends: gap-smallgrp, ${misc:Depends}
+Multi-Arch: foreign
 Architecture: all
 Description: GAP SmallGrp - The GAP Small Groups Library
  GAP is a system for computational discrete algebra, with particular emphasis
