=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,10 @@
 	ln -s ../../.. debian/gaproot/pkg/SmallGrp
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
+	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2019/09/26" +"%s"` \
-	echo 'PushOptions(rec(relativePath:="../../..")); Read("makedoc.g");' \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/04/06" +"%s"` \
+	echo 'PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
 	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
@@ -45,7 +46,7 @@
 	dh_testroot
 	dh_installdocs README README.md
 	dh_installexamples
-	dh_installchangelogs
+	dh_installchangelogs CHANGES.md
 	dh_link
 	dh_compress
 	dh_fixperms
