## gap-smallgrp 1.5.1

=== debian/changelog ===
gap-smallgrp (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.1.

 -- Bill Allombert <ballombe@debian.org>  Tue, 08 Nov 2022 18:29:45 +0100
