=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^########" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/04/06" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/11/04" +"%s"` \
 	echo 'PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
 	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
 build-indep: build-indep-stamp
@@ -35,9 +35,13 @@
 	dh_installdirs
 	dh_install -p gap-smallgrp  gap *.g id2 small2 usr/share/gap/pkg/SmallGrp
 	dh_install -p gap-smallgrp-extra id[13-9]* small[13-9] usr/share/gap/pkg/SmallGrp
+	find debian/gap-smallgrp/usr/share/gap/pkg/SmallGrp/small* -type f -exec gunzip --no-name '{}' \;
 	find debian/gap-smallgrp/usr/share/gap/pkg/SmallGrp/small* -type f -exec sh -c 'gzip --no-name --best -c {} > {}.gz && rm {}' \;
+	find debian/gap-smallgrp/usr/share/gap/pkg/SmallGrp/id* -type f -exec gunzip --no-name '{}' \;
 	find debian/gap-smallgrp/usr/share/gap/pkg/SmallGrp/id* -type f -exec sh -c 'gzip --no-name --best -c {} > {}.gz && rm {}' \;
+	find debian/gap-smallgrp-extra/usr/share/gap/pkg/SmallGrp/small* -type f -exec gunzip --no-name '{}' \;
 	find debian/gap-smallgrp-extra/usr/share/gap/pkg/SmallGrp/small* -type f -exec sh -c 'gzip --no-name --best -c {} > {}.gz && rm {}' \;
+	find debian/gap-smallgrp-extra/usr/share/gap/pkg/SmallGrp/id* -type f -exec gunzip --no-name '{}' \;
 	find debian/gap-smallgrp-extra/usr/share/gap/pkg/SmallGrp/id* -type f -exec sh -c 'gzip --no-name --best -c {} > {}.gz && rm {}' \;
 	make -C doc install DESTDIR=../debian/gap-smallgrp
 binary-arch: build-arch
