## gap-smallgrp 1.5.3

=== debian/changelog ===
gap-smallgrp (1.5.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.2.
  * debian/rules:
    - fix test failure detection

 -- Bill Allombert <ballombe@debian.org>  Tue, 18 Jul 2023 15:41:37 +0200
