=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,9 @@
 	ln -s ../../.. debian/gaproot/pkg/SmallGrp
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
-	! grep "^########" debian/gap.tst
+	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2022/11/04" +"%s"` \
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2023/05/16" +"%s"` \
 	echo 'PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
 	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
 build-indep: build-indep-stamp
