## gap-smallgrp 1.5.4

=== debian/changelog ===
gap-smallgrp (1.5.4-2) unstable; urgency=medium

  * debian/rules:
     - fix typo that cause small10 and small11 to be omitted from 
       gap-smallgrp-extra.
     - use SetPackagePath instead of a symlink farm

 -- Bill Allombert <ballombe@debian.org>  Fri, 15 Nov 2024 00:25:51 +0100

gap-smallgrp (1.5.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.7.0.

 -- Bill Allombert <ballombe@debian.org>  Sun, 14 Jul 2024 23:34:38 +0200
