=== debian/rules ===
--- 
+++ 
@@ -6,15 +6,14 @@
 export LC_ALL = C
 
 build-indep-stamp:
-	mkdir -p debian/gaproot/pkg
-	ln -s ../../.. debian/gaproot/pkg/SmallGrp
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
+	echo 'SetPackagePath("SmallGrp","."); Read("tst/testall.g");' \
+	| gap -q -R -A | tee debian/gap.tst
 	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
-	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2023/05/16" +"%s"` \
-	echo 'PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
-	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
+	env SOURCE_DATE_EPOCH=`env TZ=C date -d "2024/07/04" +"%s"` \
+	echo 'SetPackagePath("SmallGrp","."); PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
+	| gap -q -R -A && touch build-indep-stamp
 build-indep: build-indep-stamp
 build-arch:
 build: build-indep
@@ -24,7 +23,6 @@
 	dh_testroot
 	make -C doc clean
 	rm -f build-indep-stamp
-	rm -rf debian/gaproot
 	rm -f debian/gap.tst
 	dh_clean
 
@@ -34,7 +32,7 @@
 	dh_prep
 	dh_installdirs
 	dh_install -p gap-smallgrp  gap *.g id2 small2 usr/share/gap/pkg/SmallGrp
-	dh_install -p gap-smallgrp-extra id[13-9]* small[13-9] usr/share/gap/pkg/SmallGrp
+	dh_install -p gap-smallgrp-extra id[13-9]* small[13-9]* usr/share/gap/pkg/SmallGrp
 	find debian/gap-smallgrp/usr/share/gap/pkg/SmallGrp/small* -type f -exec gunzip --no-name '{}' \;
 	find debian/gap-smallgrp/usr/share/gap/pkg/SmallGrp/small* -type f -exec sh -c 'gzip --no-name --best -c {} > {}.gz && rm {}' \;
 	find debian/gap-smallgrp/usr/share/gap/pkg/SmallGrp/id* -type f -exec gunzip --no-name '{}' \;
